<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
	<module name="Olegnax_MegaMenu" setup_version="0.3.4">
		<sequence>
			<module name="Olegnax_Core"/>
			<module name="Magento_Catalog"/>
		</sequence>
	</module>
</config>